-- phpMyAdmin SQL Dump
-- version 2.8.0.2
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: May 02, 2006 at 02:06 AM
-- Server version: 4.1.18
-- PHP Version: 4.4.2

-- --------------------------------------------------------

-- 
-- Table structure for table `bannerads`
-- 

CREATE TABLE `bannerads` (
  `banner_id` bigint(20) NOT NULL auto_increment,
  `banner_sid` varchar(100)  NOT NULL default '',
  `user_sid` varchar(100)  NOT NULL default '',
  `image_url` varchar(100)  NOT NULL default '',
  `brief` text  NOT NULL,
  `link_url` varchar(100)  NOT NULL default '',
  `clicks` bigint(20) NOT NULL default '0',
  `date_post` varchar(100)  NOT NULL default '',
  `dateexpired` varchar(50)  NOT NULL default '',
  `active` smallint(4) NOT NULL default '0',
  PRIMARY KEY  (`banner_id`)
)  AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `bannerads`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `google_ads_code`
-- 

CREATE TABLE `google_ads_code` (
  `gac_id` int(11) NOT NULL auto_increment,
  `gac_code` varchar(100)  NOT NULL default '',
  `gac_postion` int(11) NOT NULL default '0',
  `gac_row_in_pos` int(11) NOT NULL default '0',
  PRIMARY KEY  (`gac_id`)
)  AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `google_ads_code`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `product`
-- 

CREATE TABLE `product` (
  `product_id` int(11) NOT NULL auto_increment,
  `product_sid` varchar(255)  NOT NULL default '',
  `product_name` varchar(255)  NOT NULL default '',
  `product_des` text  NOT NULL,
  `product_downurl` varchar(255)  NOT NULL default '',
  `product_img` varchar(255)  NOT NULL default '',
  `for_pro_mem` tinyint(1) NOT NULL default '0',
  `number_down` int(11) NOT NULL default '0',
  PRIMARY KEY  (`product_id`)
)  AUTO_INCREMENT=7 ;

-- 
-- Dumping data for table `product`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `site_config`
-- 

CREATE TABLE `site_config` (
  `config_id` tinyint(4) NOT NULL auto_increment,
  `admin_name` varchar(50)  NOT NULL default '',
  `admin_pass` varchar(200)  NOT NULL default '',
  `admin_email` varchar(100)  NOT NULL default '',
  `admin_pemail` varchar(100)  NOT NULL default '',
  `promember_fee` double NOT NULL default '0',
  `banner_ad_duration` int(11) NOT NULL default '0',
  `banner_ad_fee` double NOT NULL default '0',
  `split_percent` double NOT NULL default '0',
  `top_google` text  NOT NULL,
  `right_google` text  NOT NULL,
  `bottom_google` text  NOT NULL,
  `site_title` varchar(100)  NOT NULL default '',
  `page_size` int(11) NOT NULL default '0',
  `meta` text  NOT NULL,
  `intro` text  NOT NULL,
  `terms` text  NOT NULL,
  `about` text  NOT NULL,
  PRIMARY KEY  (`config_id`)
)  AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `site_config`
-- 

INSERT INTO `site_config` VALUES (1, 'admin', '21232f297a57a5a743894a0e4a801fc3', 'admin@mydomain.com', 'paypal@mydomain.com', 0.05, 30, 4.99, 2, 'Top Google Adsense code space', 'Right Google Adsense code space ', 'Bottom Google Adsense code space', 'Turnkey Site - Get Your Own Turnkey Profit Site', 10, 'Turnkey Site, Profit, Commissions, Own Business', '<p align="center"><strong><font color="#339966" size="3">You Can Edit This Page from Inside the Admin Area</font></strong></p>\r\n<p align="left"><font color="#339966" size="2"><font color="#000000">Turnkey site script is very easier to use to start online business.</font>&nbsp; </font></p>\r\n<p align="center"><strong><font color="#339966" size="3"></font></strong></p>\r\n<p align="center"><strong><font color="#339966" size="3"></font></strong></p>\r\n<p align="center"><strong><font color="#339966" size="3"></font></strong></p>\r\n<p align="center"><strong><font color="#339966" size="3"></font></strong></p>', 'Terms And Conditions ', 'About Us');

-- --------------------------------------------------------

-- 
-- Table structure for table `template`
-- 

CREATE TABLE `template` (
  `template_id` int(11) NOT NULL auto_increment,
  `template_name` varchar(255)  NOT NULL default '',
  `template_img` varchar(255)  NOT NULL default '',
  PRIMARY KEY  (`template_id`)
)  AUTO_INCREMENT=4 ;

-- 
-- Dumping data for table `template`
-- 

INSERT INTO `template` VALUES (1, 'default', '');
INSERT INTO `template` VALUES (2, 'classic', 'templates/images/1146251465.gif');

-- --------------------------------------------------------

-- 
-- Table structure for table `transaction`
-- 

CREATE TABLE `transaction` (
  `transaction_id` bigint(20) NOT NULL auto_increment,
  `transaction_usersid` varchar(100)  NOT NULL default '0',
  `transaction_createdate` bigint(20) NOT NULL default '0',
  `transaction_amount` double NOT NULL default '0',
  `transaction_type` varchar(200)  NOT NULL default '0',
  PRIMARY KEY  (`transaction_id`)
)  AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `transaction`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `user`
-- 

CREATE TABLE `user` (
  `user_id` int(11) NOT NULL auto_increment,
  `user_sid` varchar(100)  NOT NULL default '',
  `user_name` varchar(50)  NOT NULL default '',
  `password` varchar(200)  NOT NULL default '',
  `email` varchar(100)  NOT NULL default '',
  `real_name` varchar(255)  NOT NULL default '',
  `address` varchar(100)  NOT NULL default '',
  `state` varchar(100)  NOT NULL default '',
  `zipcode` varchar(100)  NOT NULL default '',
  `country` varchar(100)  NOT NULL default '',
  `pemail` varchar(100)  NOT NULL default '',
  `user_since` varchar(50)  NOT NULL default '',
  `is_pro_user` tinyint(4) NOT NULL default '0',
  `user_status` tinyint(4) NOT NULL default '0',
  `activationcode` varchar(100)  NOT NULL default '',
  `ref_from` varchar(100)  NOT NULL default '',
  `ref_click` int(11) NOT NULL default '0',
  `ref_reg` int(11) NOT NULL default '0',
  `ref_commission` int(11) NOT NULL default '0',
  `ref_balance` double NOT NULL default '0',
  `template` varchar(255)  NOT NULL default '1',
  PRIMARY KEY  (`user_id`)
)  COMMENT='Chua cac thong tin cua user' AUTO_INCREMENT=4 ;

-- 
-- Dumping data for table `user`
-- 

